<?php
/*-----------------------------------------------------------------------------------*/
/*  EXTHEM.ES
/*  PREMIUM WORDRESS THEMES
/*
/*  STOP DON'T TRY EDIT
/*  IF YOU DON'T KNOW PHP 
/*
/*-----------------------------------------------------------------------------------*/ 

function contohnya(){
global $opt_themes;
?>
 
<?php	
}
add_action('contohnya', 'contohnya', 10, 1);

function main_home(){
global $opt_themes;
?>
<main id="primary" class="<?php 
switch($opt_themes['themes_styles']){
	case 'moddroid':
		echo 'col-12 col-lg-8 content-area';
	break; 
	
	case 'modyolo':
		echo 'col-12 col-lg-9 content-area';
	break; 
	
	case 'reborn':
		echo 'col-12 col-lg-8 content-area';
	break; 
	
	case 'liteapks':
		echo 'content-area';
	break; 
	
	default:
		echo 'col-12 col-lg-8 content-area';
	break;
} ?> "  <?php switch($opt_themes['themes_styles']){ case 'reborn': ?>style="padding-right: 5px !important" <?php break; } ?> >

<?php	
}
add_action('main_home', 'main_home', 10, 1);

function main_no_sidebar(){
global $opt_themes;
?>
<main id="primary" class="<?php 
switch($opt_themes['themes_styles']){
	case 'moddroid':
		echo 'col-12 col-lg-8 content-area';
	break; 
	
	case 'modyolo':
		echo 'col-12 col-lg-8 content-area';
	break; 
	
	case 'reborn':
		echo 'content-area mx-auto';
	break; 
	
	default:
		echo 'col-12 col-lg-8 content-area';
	break;
} ?> "  <?php switch($opt_themes['themes_styles']){ case 'reborn': ?>style="padding-right: 5px !important;max-width:  880px " <?php break; } ?> >

<?php	
}
add_action('main_no_sidebar', 'main_no_sidebar', 10, 1);

function section_home(){
global $opt_themes;
switch($opt_themes['themes_styles']){
	case 'moddroid':
	?>
	<section class="mb-4" id="blogP"> 
	<h2 class="h5 font-weight-semibold mb-3 pb-1 ">
	<span class="text-body border-bottom-2 border-secondary d-inline-block pb-1" ><?php _e($opt_themes['title_home'], TEXT_DOMAIN); ?></span> 
	</h2>	
	<?php 
	break; 
			
	case 'modyolo':
	?>
	<section class="bg-white border rounded shadow-sm pt-3 px-2 px-md-3 mb-3" id="blogP"> 
	<h2 class="h5 font-weight-semibold mb-3"><?php _e($opt_themes['title_home'], TEXT_DOMAIN); ?></h2> 
	<?php 
	break; 
			
	case 'reborn':
	?>
	<section class="bg-white rounded pb-3 pt-3 px-2 px-md-3 mt-3 m-2" id="blogP"> 
	<h2 class="h5 font-weight-semibold mb-3"><?php _e($opt_themes['title_home'], TEXT_DOMAIN); ?></h2> 
	<?php 
	break; 
				
	case 'liteapks':
	?>
	<section class="mb-4" id="blogP">
	<header class="d-flex align-items-end mb-4">
	<h2 class="font-weight-bold mb-0">
	<?php _e($opt_themes['title_home'], TEXT_DOMAIN); ?>
	</h2>
	 
	</header>
	<?php 
	break; 
			
	default:
	?>
	<section class="mb-4" id="blogP"> 
	<h2 class="h5 font-weight-semibold mb-3 pb-1 ">
	<span class="text-body border-bottom-2 border-secondary d-inline-block pb-1" ><?php _e($opt_themes['title_home'], TEXT_DOMAIN); ?></span> 
	</h2>	
	<?php 
	break;
}

}
add_action('section_home', 'section_home', 10, 1);

function sidebar(){
global $opt_themes;
?>
<aside id="secondary" class="<?php 
	switch($opt_themes['themes_styles']){
	case 'moddroid':
		echo 'col-12 col-lg-4 widget-area';
	break; 
	
	case 'modyolo':
		echo 'col-12 col-lg-3 widget-area';
	break; 
	
	case 'reborn':
		echo 'mt-3 col-12 col-lg-4 widget-area';
	break; 
	
	default:
		echo 'col-12 col-lg-4 widget-area';
	break;
	} ?> " <?php switch($opt_themes['themes_styles']){ case 'reborn': ?>style="padding-left: 5px !important" <?php break; } ?> >
	<?php get_sidebar(); ?>
</aside>
<?php	
}
add_action('sidebar', 'sidebar', 10, 1);

function section_arch(){
global $opt_themes;
switch($opt_themes['themes_styles']){
	case 'moddroid':
	?>
	<section class="mb-4"> 
	<h1 class="h5 font-weight-semibold text-center mb-4" style="display:none"><?php single_cat_title(); ?></h1>
	<h2 class="h5 font-weight-semibold mb-3">
	<span class="text-body border-bottom-2 border-secondary d-inline-block pb-1"><?php single_cat_title(); ?></span>
	</h2>			
	<?php do_action('filer_archive_posts'); ?>   
	<div class="mb-4 entry-content"> 
	<?php if(category_description()){ echo category_description(); } else { ?> 
	<p><?php _e('Discover thousands of unique mobile', TEXT_DOMAIN); ?> <?php printf( __( '%s', TEXT_DOMAIN ), '<b>'.single_cat_title( '', false ).'</b>' ); ?>. <?php _e('We are constantly updating daily, along with the best mods available here', TEXT_DOMAIN); ?></p>
	<?php } ?>
	</div>	
	<?php 
	break; 
			
	case 'modyolo':
	?>
	<section class="bg-white border rounded shadow-sm pt-3 px-2 px-md-3 mb-3"> 
	<header class="d-flex align-items-end mb-3">
	<h2 class="h5 font-weight-semibold mb-0"><?php single_cat_title(); ?></a></h2> 
	</header>
	<?php 
	break; 
			
	case 'reborn':
	?> 
	<section class="bg-white pt-3 px-2 px-md-3 mb-4"> 
	<h2 class="h5 font-weight-semibold mb-3"><?php single_cat_title(); ?></a></h2> 
	<?php do_action('filer_archive_posts'); ?>   
	<div class="mb-4 entry-content"> 
	<?php if(category_description()){ echo category_description(); } else { ?> 
	<p><?php _e('Discover thousands of unique mobile', TEXT_DOMAIN); ?> <?php printf( __( '%s', TEXT_DOMAIN ), '<b>'.single_cat_title( '', false ).'</b>' ); ?>. <?php _e('We are constantly updating daily, along with the best mods available here', TEXT_DOMAIN); ?></p>
	<?php } ?>
	</div>	
	
	<?php 
	break; 
			
	case 'liteapks':
	?>
	 
	<?php 
	break; 
			
	default:
	?>
	<section class="mb-4"> 
	<h1 class="h5 font-weight-semibold text-center mb-4" style="display:none"><?php single_cat_title(); ?></h1>
	<h2 class="h5 font-weight-semibold mb-3">
	<span class="text-body border-bottom-2 border-secondary d-inline-block pb-1"><?php single_cat_title(); ?></span>
	</h2>
	<?php do_action('filer_archive_posts'); ?>   
	<div class="mb-4 entry-content">
	<p><?php _e('Discover thousands of unique mobile', TEXT_DOMAIN); ?> <?php printf( __( '%s', TEXT_DOMAIN ), '<b>' . single_cat_title( '', false ) . '</b>' ); ?>. <?php _e('We are constantly updating daily, along with the best mods available here', TEXT_DOMAIN); ?></p>
	</div>	
	<?php 
	break;
} 
	
}
add_action('section_arch', 'section_arch', 10, 1);

function section_cust(){
global $opt_themes;
switch($opt_themes['themes_styles']){
	case 'moddroid':
	?>
	<section class="mb-4"> 
	<h1 class="h5 font-weight-semibold text-center mb-4" style="display:none"><?php the_title(); ?></h1>
	<h2 class="h5 font-weight-semibold mb-3">
	<span class="text-body border-bottom-2 border-secondary d-inline-block pb-1"><?php the_title(); ?></span>
	</h2>			
 
	<div class="mb-4 entry-content"> 
	<?php if(category_description()){ echo category_description(); } else { ?> 
	<p><?php _e('Discover thousands of unique mobile', TEXT_DOMAIN); ?> <?php printf( __( '%s', TEXT_DOMAIN ), '<b>'.get_the_title( '', false ).'</b>' ); ?>. <?php _e('We are constantly updating daily, along with the best mods available here', TEXT_DOMAIN); ?></p>
	<?php } ?>
	</div>	
	<?php 
	break; 
			
	case 'modyolo':
	?>
	<section class="bg-white border rounded shadow-sm pt-3 px-2 px-md-3 mb-3"> 
	<header class="d-flex align-items-end mb-3">
	<h2 class="h5 font-weight-semibold mb-0"><?php the_title(); ?></a></h2> 
	</header>
	<?php 
	break; 
			
	case 'reborn':
	?> 
	<section class="bg-white pt-3 px-2 px-md-3 mb-4">  
	<h2 class="h5 font-weight-semibold mb-3"><?php the_title(); ?> </h2>  
	<div class="mb-4 entry-content"> 
	<?php if(category_description()){ echo category_description(); } else { ?> 
	<p><?php _e('Discover thousands of unique mobile', TEXT_DOMAIN); ?> <?php printf( __( '%s', TEXT_DOMAIN ), '<b>'.get_the_title( '', false ).'</b>' ); ?>. <?php _e('We are constantly updating daily, along with the best mods available here', TEXT_DOMAIN); ?></p>
	<?php } ?>
	</div>	
			
	<?php 
	break; 
			
	default:
	?>
	<section class="mb-4"> 
	<h1 class="h5 font-weight-semibold text-center mb-4" style="display:none"><?php the_title(); ?></h1>
	<h2 class="h5 font-weight-semibold mb-3">
	<span class="text-body border-bottom-2 border-secondary d-inline-block pb-1"><?php the_title(); ?></span>
	</h2> 
	<div class="mb-4 entry-content">
	<p><?php _e('Discover thousands of unique mobile', TEXT_DOMAIN); ?> <?php printf( __( '%s', TEXT_DOMAIN ), '<b>' . get_the_title( '', false ) . '</b>' ); ?>. <?php _e('We are constantly updating daily, along with the best mods available here', TEXT_DOMAIN); ?></p>
	</div>	
	<?php 
	break;
} 
	
}
add_action('section_cust', 'section_cust', 10, 1);

function section_search(){
global $opt_themes;
switch ($opt_themes['themes_styles']) {
	case 'moddroid':
	?> 
	<section class="mb-4"> 
	<h2 class="h5 font-weight-semibold mb-3 pb-1 ">
	<span class="text-body border-bottom-2 border-secondary d-inline-block pb-1" ><?php _e($opt_themes['exthemes_Searchresults'], TEXT_DOMAIN); ?> <?php echo get_search_query(); ?></span> 
	</h2>	
	<?php
	break;

	case 'modyolo':
	?>
	<section class="bg-white border rounded shadow-sm pt-3 px-2 px-md-3 mb-3">
	<h2 class="h5 font-weight-semibold mb-0"><?php _e($opt_themes['exthemes_Searchresults'], TEXT_DOMAIN); ?> <?php echo get_search_query(); ?></h2>
	<?php
	break;

	case 'reborn':
	?>
	<section class="bg-white pt-3 px-2 px-md-3 mb-3">
	<h2 class="h5 font-weight-semibold mb-0"><?php _e($opt_themes['exthemes_Searchresults'], TEXT_DOMAIN); ?> <?php echo get_search_query(); ?></h2>
	  
	<?php
	break;

	default:
	?>
	<section class="mb-4"> 
	<h2 class="h5 font-weight-semibold mb-3 pb-1 ">
	<span class="text-body border-bottom-2 border-secondary d-inline-block pb-1" ><?php _e($opt_themes['exthemes_Searchresults'], TEXT_DOMAIN); ?> <?php echo get_search_query(); ?></span> 
	</h2>	
	<?php
	break;
}
	
}
add_action('section_search', 'section_search', 10, 1);

function single_row(){ }
add_action('single_row', 'single_row', 10, 1);

function close_div_row(){ }
add_action('close_div_row', 'close_div_row', 10, 1);

function close_single_row(){ }
add_action('close_single_row', 'close_single_row', 10, 1);

function single_main(){ }
add_action('single_main', 'single_main', 10, 1);

function close_main(){ }
add_action('close_main', 'close_main', 10, 1);

function close_section(){ }
add_action('close_section', 'close_section', 10, 1);

function single_article(){ }
add_action('single_article', 'single_article', 10, 1);

function close_article(){ }
add_action('close_article', 'close_article', 10, 1);

function single_sidebar(){
global $opt_themes;
switch($opt_themes['themes_styles']){
	case 'moddroid':
	?>
	<!--sidebar-->
	<aside id="secondary" class="col-12 col-lg-4 widget-area">
	<?php get_sidebar(); ?>
	</aside>
	<!--sidebar-->
	<?php
	break; 
	
	case 'modyolo':
	?>
	
	<?php
	break; 
	
	case 'reborn':
	?>
	
	<?php
	break; 
	
	case 'liteapks':
	?>
	<!--sidebar-->
	<aside id="secondary" class="col-12 col-lg-4 col-xl-3 widget-area">
	<?php get_sidebar(); ?>
	</aside>
	<!--sidebar-->
	
	<?php
	break; 
	
	default:
	?>
	<!--sidebar-->
	<aside id="secondary" class="col-12 col-lg-4 widget-area">
	<?php get_sidebar(); ?>
	</aside>
	<!--sidebar-->
	<?php
	break;
}
	
}
add_action('single_sidebar', 'single_sidebar', 10, 1);

function main_arch_new(){
global $opt_themes;
switch($opt_themes['themes_styles']){
	case 'moddroid':
	?>
	 
	<?php
	break; 
	
	case 'modyolo':
	?>
	<main id="primary" class="content-area">
	<section class="bg-white border rounded shadow-sm pt-3 px-2 px-md-3 mb-3">
	<h1 class="h5 font-weight-semibold mb-3">
	<?php printf( __( '%s', TEXT_DOMAIN ), '' . post_type_archive_title( '', false ) . '' ); ?>	
	</h1>
	<?php
	break; 
	
	case 'reborn':
	?>
	<main id="primary" class="content-area mx-auto mb-4" style="max-width:  880px">
	<h2 class="h5 font-weight-semibold mb-3">
	<span class="text-body border-secondary d-inline-block pb-1"><?php printf( __( '%s', TEXT_DOMAIN ), '' . post_type_archive_title( '', false ) . '' ); ?></span>
	</h2>	
	<?php
	break; 
	
	case 'liteapks':
	?>
	<main id="primary" class="content-area">
	<section class="mb-4">
	<h1 class="h2 font-weight-bold mb-4">
	<?php printf( __( '%s', TEXT_DOMAIN ), '' . post_type_archive_title( '', false ) . '' ); ?>	
	</h1>
	<?php
	break; 
	
	default:
	?>
	
	<?php
	break;
} 
	
}
add_action('main_arch_new', 'main_arch_new', 10, 1);

function section_404(){
global $opt_themes;  
$search_term		= substr($_SERVER['REQUEST_URI'], 1);
$search_term		= urldecode(stripslashes($search_term));
$search_term		= rtrim($search_term, "/");
$find				= array("'.html'", "'.+/'", "'[-/_]'");
$replace			= " ";
$search_term		= trim(preg_replace($find, $replace, $search_term));
$search_term		= str_replace("%20", $replace, $search_term);
$search_term		= preg_replace('!\s+!', ' ', $search_term);
switch($opt_themes['themes_styles']){
	case 'moddroid':
	?>
	<h2 class="h5 font-weight-semibold mb-3">
	<span class="text-body border-bottom-2 border-secondary d-inline-block pb-1"><?php _e($opt_themes['text_title_404'], TEXT_DOMAIN); ?></span></h2>
	<?php
	break; 
	
	case 'modyolo':
	?>
	<section class="bg-white rounded shadow-sm pt-3 px-2 px-md-3 mx-auto mb-3" style="max-width: 880px;">
	<h1 class="h5 font-weight-semibold mb-3 text-center"><?php _e($opt_themes['text_title_404'], TEXT_DOMAIN); ?></h1> 
	<?php
	break; 
	
	case 'reborn':
	?>
	<section class="bg-white pt-3 px-2 px-md-3 mx-auto mb-4" style="max-width: 880px;">	 
	<h2 class="h5 font-weight-semibold mb-3"><span class="text-body border-secondary d-inline-block pb-1"><?php _e($opt_themes['text_title_404'], TEXT_DOMAIN); ?></span></h2>
	<?php
	break; 
	
	default:
	?>
	<h2 class="h5 font-weight-semibold mb-3">
	<span class="text-body border-bottom-2 border-secondary d-inline-block pb-1"><?php _e($opt_themes['text_title_404'], TEXT_DOMAIN); ?></span></h2>
	<?php
	break;
}
	
}
add_action('section_404', 'section_404', 10, 1);

function footer_js(){
global $opt_themes;
switch($opt_themes['themes_styles']){
	case 'reborn':
	?>

	<script>
		/*<![CDATA[*/
	function headScroll()
	{
		const distanceY = window.pageYOffset || document.documentElement.scrollTop, shrinkOn = 40, commentEl = document.getElementById('header');
		if (distanceY > shrinkOn) {
			commentEl.classList.add("stick");
		} else {
			commentEl.classList.remove("stick");
		}
	} window.addEventListener('scroll', headScroll);

	function wrap(o, t, e)
	{
		for (var i = document.querySelectorAll(t), c = 0; c < i.length; c++) {
			var a = o + i[c].outerHTML + e; i[c].outerHTML = a
		}
	} wrap('<div class="zmImg">', '.pS .separator >a', '</div>'); wrap('<div class="zmImg">', '.pS .tr-caption-container td >a', '</div>'); wrap('<div class="zmImg">', '.pS .separator >img', '</div>'); wrap('<div class="zmImg">', '.pS .tr-caption-container td >img', '</div>'); wrap('<div class="zmImg">', '.pS .psImg >img', '</div>'); wrap('<div class="zmImg">', '.pS .btImg >img', '</div>');
	for (var containerimg = document.getElementsByClassName('zmImg'), i = 0; i < containerimg.length; i++)
		containerimg[i].onclick = function() {this.classList.toggle('s');};
		/*]]>*/
	</script>
	<?php
	break; 
} 

}
add_action('footer_js', 'footer_js', 10, 1);


function info_apk(){ }
add_action('info_apk', 'info_apk', 10, 1);

function komentar_post(){
global $opt_themes;
if($opt_themes['ex_themes_comments_activate_']){
switch($opt_themes['themes_styles']){
	case 'moddroid':
	comments_template();
	break; 
					
	case 'modyolo':
	comments_template();
	break; 
					
	case 'reborn':
	ex_themes_leave_comments_();
	break; 
					
	case 'liteapks':
	comments_template();
	break; 
	
	default:
	comments_template();
	break;
}
} 	

}
add_action('komentar_post', 'komentar_post', 10, 1);

function post_breadcrums(){} 
add_action('bread_crums', 'post_breadcrums', 10, 1);
 
function download_breadcrums(){
	global $post, $opt_themes;
?>

<ul id="breadcrumb" class="pt-1 pb-3 breadcrumb "  itemscope='itemscope' itemtype='https://schema.org/BreadcrumbList' <?php
if ($opt_themes['ex_themes_breadcrumbs_activate_']) { ?>style="display:none"<?php } ?>>
		<li class="breadcrumb-item home" itemprop="itemListElement" itemscope="itemscope" itemtype="http://schema.org/ListItem">
		<a href="<?php echo get_bloginfo("home"); ?>" title="<?php _e($opt_themes['text_homes'], TEXT_DOMAIN); ?>"> <?php _e($opt_themes['text_homes'], TEXT_DOMAIN); ?>
		<meta itemprop='item' content='<?php echo get_bloginfo("home"); ?>' />
		<meta itemprop='name' content='<?php _e($opt_themes['text_homes'], TEXT_DOMAIN); ?>' />
		<meta itemprop='position' content='1' />
		</a> 
		</li> 

		<?php 
		global $post; 
		$home_url       = home_url('/');
		$link           = '<li class="breadcrumb-item home" itemprop="itemListElement" itemscope="itemscope" itemtype="http://schema.org/ListItem"><a href="%1$s" >%2$s';
		$link          .= '<meta itemprop="item" content="%1$s"><meta itemprop="name" content="%2$s"><meta itemprop="position" content="%3$s" />'; 
		$link          .= '</a></li>'; 
		$cat			= get_the_category(); $catID = $cat[0]->cat_ID;
		$parents		= get_ancestors( $catID, 'category' );
		$parents		= array_reverse( $parents );
		$parents[] 		= $catID;
		$position		= 2;
		foreach ( $parents as $cat ) { 
		echo sprintf( $link, get_category_link( $cat ), get_cat_name( $cat ), $position );
		$position++;}
		?>
		
		<li class="breadcrumb-item" itemprop="itemListElement" itemscope="itemscope" itemtype="http://schema.org/ListItem">
		<a href="<?php the_permalink(); ?>/download" title="<?php _e($opt_themes['exthemes_Download'], TEXT_DOMAIN); ?>"><?php _e($opt_themes['exthemes_Download'], TEXT_DOMAIN); ?>
		<meta itemprop='item' content='<?php the_permalink(); ?>/download' />
		<meta itemprop='name' content='<?php _e($opt_themes['exthemes_Download'], TEXT_DOMAIN); ?>' />
		<meta itemprop='position' content='4' />
		</a> 
		</li> 

		<li class="breadcrumb-item active">
		<?php if($opt_themes['single_appname']) { if(get_post_meta( $post->ID, 'wp_title_GP', true )){echo get_post_meta( $post->ID, 'wp_title_GP', true );} else {if (the_title()) {the_title(); }}} else { the_title(); }?>  
		</li> 
</ul>
<?php	
} 
add_action('bread_crums_dw', 'download_breadcrums', 10, 1);


function file_breadcrums(){
	global $post, $opt_themes;
?>

<ul id="breadcrumb" class="pt-1 pb-3 breadcrumb "  itemscope='itemscope' itemtype='https://schema.org/BreadcrumbList' <?php
if ($opt_themes['ex_themes_breadcrumbs_activate_']) { ?>style="display:none"<?php } ?>>
		<li class="breadcrumb-item home" itemprop="itemListElement" itemscope="itemscope" itemtype="http://schema.org/ListItem">
		<a href="<?php echo get_bloginfo("home"); ?>" title="<?php _e($opt_themes['text_homes'], TEXT_DOMAIN); ?>"> <?php _e($opt_themes['text_homes'], TEXT_DOMAIN); ?>
		<meta itemprop='item' content='<?php echo get_bloginfo("home"); ?>' />
		<meta itemprop='name' content='<?php _e($opt_themes['text_homes'], TEXT_DOMAIN); ?>' />
		<meta itemprop='position' content='1' />
		</a> 
		</li> 

		<?php 
		global $post; 
		$home_url       = home_url('/');
		$link           = '<li class="breadcrumb-item home" itemprop="itemListElement" itemscope="itemscope" itemtype="http://schema.org/ListItem"><a href="%1$s" >%2$s';
		$link          .= '<meta itemprop="item" content="%1$s"><meta itemprop="name" content="%2$s"><meta itemprop="position" content="%3$s" />'; 
		$link          .= '</a></li>'; 
		$cat			= get_the_category(); $catID = $cat[0]->cat_ID;
		$parents		= get_ancestors( $catID, 'category' );
		$parents		= array_reverse( $parents );
		$parents[] 		= $catID;
		$position		= 2;
		foreach ( $parents as $cat ) { 
		echo sprintf( $link, get_category_link( $cat ), get_cat_name( $cat ), $position );
		$position++;}
		?>
		
		<li class="breadcrumb-item" itemprop="itemListElement" itemscope="itemscope" itemtype="http://schema.org/ListItem">
		<a href="<?php the_permalink(); ?>/download" title="<?php _e('Link', TEXT_DOMAIN); ?>"><?php _e('Link', TEXT_DOMAIN); ?>
		<meta itemprop='item' content='<?php the_permalink(); ?>/download' />
		<meta itemprop='name' content='<?php _e('Link', TEXT_DOMAIN); ?>' />
		<meta itemprop='position' content='4' />
		</a> 
		</li> 

		<li class="breadcrumb-item active">
		<?php if($opt_themes['single_appname']) { if(get_post_meta( $post->ID, 'wp_title_GP', true )){echo get_post_meta( $post->ID, 'wp_title_GP', true );} else {if (the_title()) {the_title(); }}} else { the_title(); }?>  
		</li> 
</ul>
<?php	
} 
add_action('bread_crums_fl', 'file_breadcrums', 10, 1);

function blog_breadcrums(){
global $post, $opt_themes;
?>
<div class="container ">
	<div class=" mb-3" > 

<ul id="breadcrumb" class="<?php switch (!$opt_themes['themes_styles']) { case 'liteapks': ?>pt-1 pb-3 <?php break; } ?>breadcrumb" itemscope='itemscope' itemtype='https://schema.org/BreadcrumbList' <?php if ($opt_themes['ex_themes_breadcrumbs_activate_']) { ?>style="display:none"<?php } ?>>
<li class="breadcrumb-item home" itemprop="itemListElement" itemscope="itemscope" itemtype="http://schema.org/ListItem">
	<a href="<?php echo get_bloginfo("home"); ?>" title="<?php _e($opt_themes['text_homes'], TEXT_DOMAIN); ?>"> <?php _e($opt_themes['text_homes'], TEXT_DOMAIN); ?>
<meta itemprop='item' content='<?php echo get_bloginfo("home"); ?>' />
<meta itemprop='name' content='<?php _e($opt_themes['text_homes'], TEXT_DOMAIN); ?>' />
<meta itemprop='position' content='1' />
</a> 
</li> 
 
<li class="breadcrumb-item" itemprop="itemListElement" itemscope="itemscope" itemtype="http://schema.org/ListItem">

<a href="<?php echo get_bloginfo("home"); ?>/news" title="<?php _e($opt_themes['exthemes_News'], TEXT_DOMAIN); ?>"><?php _e($opt_themes['exthemes_News'], TEXT_DOMAIN); ?>
<meta itemprop='item' content='<?php echo get_bloginfo("home"); ?>/news' />
<meta itemprop='name' content='<?php _e($opt_themes['exthemes_News'], TEXT_DOMAIN); ?>' />
<meta itemprop='position' content='2' />
</a> 
</li> 

<li class="breadcrumb-item active">
<?php the_title(); ?>  
</li> 
</ul>
</div> 
</div> 
<?php 
}
add_action('bread_crums_blog', 'blog_breadcrums', 10, 1);



function section_version(){
global $opt_themes;
switch($opt_themes['themes_styles']){
	case 'moddroid':
	?>
	<section class="mb-4"> 
	<h2 class="h5 font-weight-semibold mb-3 pb-1 ">
	<span class="text-body border-bottom-2 border-secondary d-inline-block pb-1" ><?php _e($opt_themes['text_latest_versions'], TEXT_DOMAIN); ?></span> 
	</h2>	
	<?php 
	break; 
			
	case 'modyolo':
	?> 
	<section class="bg-white border rounded shadow-sm pt-3 px-2 px-md-3 mb-3 mx-auto" style="max-width: 880px;"> 
	<h2 class="h5 font-weight-semibold mb-3"><?php _e($opt_themes['text_latest_versions'], TEXT_DOMAIN); ?></h2> 
	<?php 
	break; 
			
	case 'reborn':
	?>
	<section class="bg-white pt-3 px-2 px-md-3 mt-3 m-2 mx-auto" style="max-width: 880px;"> 
	<div class="d-flex align-items-baseline justify-content-between ">
	<h2 class="h5 font-weight-semibold m-0 p-0 mb-3 cate-title"><?php _e($opt_themes['text_latest_versions'], TEXT_DOMAIN); ?></h2>
			 
	</div> 
			
	<?php 
	break; 
			
	default:
	?>
	<section class="mb-4"> 
	<h2 class="h5 font-weight-semibold mb-3 pb-1 ">
	<span class="text-body border-bottom-2 border-secondary d-inline-block pb-1" ><?php _e($opt_themes['text_latest_versions'], TEXT_DOMAIN); ?></span> 
	</h2>	
	<?php 
	break;
}

}
add_action('section_version', 'section_version', 10, 1);

